fig814 <- function(post=F)
{
#the order of columns of the data is
#x1   x2   x3  x4  x5  x6 y1 y2  y   w1   w2   w3   w4   w5   w6
#21.30   74.69  142.82   47.56  15.53  69.00   63  114  177   0    0    0
#0    0    1

if(post)
  {#ps.options (colors=ps.colors.rgb[c("blue", "magenta", "cyan",
   #"green", "MediumBlue", "red", "black", "yellow", "blue"),])
    postscript("Fig814.ps", width=4.4, height=5, horizontal=F, pointsize=8)
  }
 else {if(dev.cur()==1) motif(); par(ask=T)}

 par(mfrow = c(2, 2),mar=c(5,3,3,1)+0.1)
 par(mex=0.5,csi=0.11)

 epd <- matrix(scan("../datasets/epd.prn", skip=1),ncol=30, byrow=T)


 tsplot(epd[,7], ylab="", xlab="(a)")
 title("Ave level of ozone")

 tsplot(epd[,8], ylab="", xlab="(b)")
 title("Ave level of temperature")

 tsplot(epd[,9], ylab="", xlab="(c)")
 title("Ave level of humidity")

 y <- scan(".fig814.dat")
 tsplot(y, ylab="", xlab="(c)")
 title("Filtered number of admissions")
}

